SciQLOP - Task #1334
Epic story # 1175 (In Progress): Export de données

Export d'un graphe sous forme d'image (drag-and-drop)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut générer une image a partir d'un graphe, via un drag-and-drop du graphe vers le bureau (création automatique du
fichier)

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 216 to 3

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 3 to 1

#3 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 1 to 2

#4 - 14/11/2017 10:56 AM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
